
    <style>
    	#eventtable {
          border:1px solid;
          text-align:center;
          margin: auto;
        }

        #eventtable thead tr {
          background:gray;
          color:white;
        }

        #eventtable tbody tr:hover {
          background-color: lightgray;
          cursor:pointer;
        }









    </style>
